{
  "name": "Utilvideo",
  "version": "1.0.0",
  "description": "Utilvideo Example",
  "scripts": {
    "build": "postcss assets/dist/uv.pcss -o assets/css/uv.css",
    "production": "NODE_ENV=production postcss assets/dist/uv.pcss -o assets/css/uv.css",
    "watch": "watch 'npm run build'"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "private": true,
  "dependencies": {
    "autoprefixer": "^10.2.5",
    "cssnano": "^5.0.2",
    "cssnano-preset-advanced": "^5.0.0",
    "postcss": "^8.2.13",
    "postcss-calc": "^8.0.0",
    "postcss-cli": "^8.3.1",
    "postcss-import": "^14.0.1",
    "postcss-nested": "^5.0.5",
    "watch": "^1.0.2"
  }
}
